postcode_api.configuration_form:
  title: 'Postcode API configuration'
  route_name: postcode_api.configuration_form
  description: 'Change the API key for the Apiwise Postcode API.'
  parent: system.admin_config_services
  weight: 99

